# Mansouri Dataset
The Mansouri-Dataset consists of an external test set (in the other folder) and an internal validation set, that is declared in an extra column in the csv.-file. Future adjustments to the read-in procedure could include this.
